<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ESI-Setup</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">ESI Setup</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>ESI Setup Details</h3>
                                    </div>
                                </div>
                                <div class="content mb-4" id="esiForm">

                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="EffectiveFrom" class="labelGroup">Effective From <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="EffectiveFrom" name="EffectiveFrom">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Effective From</option>
                                                <option value="april">April</option>
                                                <option value="may">May</option>
                                                <option value="june">June</option>
                                                <option value="july">July </option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4 mt-4 pt-1">
                                            <select class="mandatory" id="Effectiveto" name="Effectiveto">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Year</option>
                                                <option value="2019">2019</option>
                                                <option value="2018">2018</option>
                                                <option value="2017">2017</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                                <label for="contribution" class="labelGroup">Employee's Contribution(%)
                                                    <span class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="contribution" name="contribution"
                                                    placeholder="Enter the contribution">
                                            </div>

                                       
                                        <div class="fields mr-4 mb-4">
                                            <label for="contribution" class="labelGroup">Employer's Contribution(%)
                                                <span class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="empcontribution" name="contribution"
                                                placeholder="Enter the contribution">
                                        </div>


                                        <div class="fields mr-4 mb-4">
                                            <label for="minimumWage" class="labelGroup">Minimum Wage <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="minimumWage" name="minimumWage"
                                                placeholder="Enter the Minimum Wage">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="upperLimit" class="labelGroup">Upper Limit <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="upperLimit" name="upperLimit"
                                                placeholder="Enter the upper limit">
                                        </div>

                                            <div style="display: inline-block;" class="fields checkBox mt-4 pt-2 mr-4">
                                                    <input type="checkbox" id="applyWageCeiling" name="applyWageCeiling">
                                                    <label for="applyWageCeiling">Apply Wage Ceiling</label>
                                                </div>
                                             
                                            <div style="display: inline-block;" class="fields checkBox mt-4 pt-2">
                                                    <input type="checkbox" id="considerNegativeArrear" name="considerNegativeArrear">
                                                    <label for="considerNegativeArrear">Consider Negative Arrear</label>
                                                </div>
                                             
                                   
                                </div>
                                    <div>
                                        <button class="oct-btn oct-btn-primary" onclick="formValidations('esiForm');">Save</button>


                                    </div>
                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>




        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
         <script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>
</body>

</html>